div.form{padding:10px;}
div.form input,
div.form textarea,
div.form select{margin:0.5em 0;}
div .form .checkform{display:block;width:100%}
div .form #terms_cond{float:left;width:50px;outline:0;display:inline-block;}
div.form fieldset{border:1px solid #DDD;padding:20px 10px;margin:0 0 10px 0;-moz-border-radius:7px;}
div.form label{font-weight:bold;font-size:0.9em;display:block;}
div.form .row{margin:5px 0;}
div.form .hint{margin:0;padding:0;color:#999;}
div.form .note{font-style:italic;}
div.form span.required{color:red;}
div.form div.error label:first-child,
div.form label.error,
div.form span.error{color:#C00;}
div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error{background:#FEE;border-color:#C00;}
div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success{}
div.form div.success label{color:inherit;}
div.form .errorSummary{border:2px solid #C00;padding:7px;margin:0 0 5px 0;background:#FEE;font-size:0.9em;}
div.form .errorMessage{color:red;font-size:0.9em;}
div.form .errorSummary p{margin:0;padding:5px;}
div.form .errorSummary ul{margin:0;padding:0 0 0 20px;}
div.wide.form label{float:left;margin-right:10px;position:relative;text-align:right;width:100px;}
div.wide.form .row{clear:left;}
div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage{clear:left;padding-left:110px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{-webkit-box-shadow:none !important;box-shadow:none !important;}
input[type="text"], input[type="password"], input[type="email"], .usState{height:2.5em !Important;padding:0.3em 0.2em;display:block;width:100%;}
.usState{padding-top:0.5em !important;}
label{margin-top:5px;margin-bottom:0px !important;}
form{margin-bottom:10px;}
.msg{display:none;}
.error{color:red;display:block;}
.success{color:green;background:none;padding:0;}
#tick{display:none;}
#cross{display:none;}
.avatar_unknown{background:#E7DCC8 url('../../images/Person.png') no-repeat;height:48px;width:48px;}
.form{-moz-box-shadow:0px 0px 3px #eee;-webkit-box-shadow:0px 0px 3px #eee;box-shadow:0px 0px 3px #eee;margin:0 1%;}
.borders{position:relative;border:5px solid #f00;}
.borders:before{content:" ";position:absolute;z-index:-1;top:5px;left:5px;right:5px;bottom:5px;border:5px solid #ffea00;}
.checkboxLabel{font-weight:normal !important;line-height:10px !important;margin:0px !important}
#ContactForm_body{width:100%}
#CCaptcha{display:block;background:red;padding:5px;height:50px;width:100px}
#contact-form .error{font-size:11px;}
.bordered div.form{min-height:290px !important;}
.date-placeholder{position:absolute;top:10px;}
.form .date-placeholder{position:absolute;right:0;top:1px;}